# snd_tplg_channel_template Struct Reference
[Topology Interface]

Template type for single channel mapping. More...

## Detailed Description

Template type for single channel mapping.

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/topology.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines